@media (min-width: 1024px) {
        .page-template-template-landing .h3{
            font-size: 2.25rem;
        }
    }
    .page-template-template-landing .h3{
        font-family: New Grotesk Square;
        text-transform: uppercase;
        line-height: 1.1875;
        font-weight: inherit;
    } 
    .page-template-template-landing .h4{
        font-size: 2rem;
        font-family: New Grotesk Square;
        text-transform: uppercase;
        line-height: 1.1875;
        font-weight: inherit;
    } 

    .header-main-menu__level-2 .h6,.header-main-menu__level-1 .h6{
        font-size: .875rem;
        font-family: Founders Grotesk Medium;
    line-height: 1.1428571428571428;
    letter-spacing: .125rem;
    text-transform: uppercase; 
    margin-bottom: 1.0625rem; 
    }
